/* Ostrich Sans */

@font-face {
	font-family: 'Ostrich Sans';
	src: url('font/ostrich-sans-master/webfonts/ostrich-sans-black.eot');
	src: local('☺'), url('font/ostrich-sans-master/webfonts/ostrich-sans-black.woff') format('woff'), url('font/ostrich-sans-master/webfonts/ostrich-sans-black.ttf') format('truetype'), url('font/ostrich-sans-master/webfonts/ostrich-sans-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'Ostrich Sans';
	src: url('font/ostrich-sans-master/webfonts/ostrich-sans-bold.eot');
	src: local('☺'), url('font/ostrich-sans-master/webfonts/ostrich-sans-bold.woff') format('woff'), url('font/ostrich-sans-master/webfonts/ostrich-sans-bold.ttf') format('truetype'), url('font/ostrich-sans-master/webfonts/ostrich-sans-bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Ostrich Sans';
	src: url('font/ostrich-sans-master/webfonts/ostrich-sans-regular.eot');
	src: local('☺'), url('font/ostrich-sans-master/webfonts/ostrich-sans-regular.woff') format('woff'), url('font/ostrich-sans-master/webfonts/ostrich-sans-regular.ttf') format('truetype'), url('font/ostrich-sans-master/webfonts/ostrich-sans-regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Ostrich Sans';
	src: url('font/ostrich-sans-master/webfonts/ostrich-sans-light.eot');
	src: local('☺'), url('font/ostrich-sans-master/webfonts/ostrich-sans-light.woff') format('woff'), url('font/ostrich-sans-master/webfonts/ostrich-sans-light.ttf') format('truetype'), url('font/ostrich-sans-master/webfonts/ostrich-sans-light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

/* Ostrich Sans Dashed */

@font-face {
	font-family: 'Ostrich Sans Dashed';
	src: url('font/ostrich-sans-master/webfonts/ostrich-sans-dashed.eot');
	src: local('☺'), url('font/ostrich-sans-master/webfonts/ostrich-sans-dashed.woff') format('woff'), url('font/ostrich-sans-master/webfonts/ostrich-sans-dashed.ttf') format('truetype'), url('font/ostrich-sans-master/webfonts/ostrich-sans-dashed.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

/* Ostrich Sans Rounded */

@font-face {
	font-family: 'Ostrich Sans Rounded';
	src: url('font/ostrich-sans-master/webfonts/ostrich-sans-rounded.eot');
	src: local('☺'), url('font/ostrich-sans-master/webfonts/ostrich-sans-rounded.woff') format('woff'), url('font/ostrich-sans-master/webfonts/ostrich-sans-rounded.ttf') format('truetype'), url('font/ostrich-sans-master/webfonts/ostrich-sans-rounded.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

/* Ostrich Sans Inline */

@font-face {
	font-family: 'Ostrich Sans Inline';
	src: url('font/ostrich-sans-master/webfonts/ostrich-sans-inline-regular.eot');
	src: local('☺'), url('font/ostrich-sans-master/webfonts/ostrich-sans-inline-regular.woff') format('woff'), url('font/ostrich-sans-master/webfonts/ostrich-sans-inline-regular.ttf') format('truetype'), url('font/ostrich-sans-master/webfonts/ostrich-sans-inline-regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Ostrich Sans Inline';
	src: url('font/ostrich-sans-master/webfonts/ostrich-sans-inline-italic.eot');
	src: local('☺'), url('font/ostrich-sans-master/webfonts/ostrich-sans-inline-italic.woff') format('woff'), url('font/ostrich-sans-master/webfonts/ostrich-sans-inline-italic.ttf') format('truetype'), url('font/ostrich-sans-master/webfonts/ostrich-sans-inline-italic.svg') format('svg');
	font-weight: normal;
	font-style: italic;
}

/*##################################*/

body{
	background-color: white;
	color: #646464;
	font-family: "Georgia, serif";
	font-size: 14px;
	margin: 2px;
}

header{
	background-color: white;
	right: 0;
	left: 0;
	top: 0;
	border-bottom: 1px solid  #d5d8dc ;
}

#content{
	position: relative;
	display: flex;
	flex-flow: column wrap;
	align-items: center;
}

.g-container{
	position: relative;
	display: flex;
	flex-flow: column wrap;
}

.g-around-flex {
	position: relative;
	width: 100%;
	display: flex;
	flex-flow: column wrap;
	justify-content: space-around;
	align-items: center;
}

footer {
	background-color : #6e6e6e;
	color: #ffffff;
	font-family: Elzevirs;
	text-align: center;
	padding: 1rem;;
}

/*######## HEADER #########*/

img.imgadjust {
	max-width: 100%;
	height: 3rem;
	margin: 5px;
}

.blockmenu {
	align-self: stretch;
}

.menu {
	/*font-weight: bold;*/
	font-family: 'Ostrich Sans';
	font-size: 2rem;
	margin-left: 1rem;
	margin-right: 1rem;
	font-weight: 500;
}

nav ul {
	list-style-type: none;
	display: flex;
	flex-flow: column wrap;
}

nav ul li {
	margin-bottom: 1rem;
}

nav ul li a {
	color: #646464
}

/*######## GENERAL #########*/

a{
	text-decoration:none;
}

a:visited {
	color: #0D5484;
}

h1{
	font-family: 'Ostrich Sans';
	font-size: 2em;
	font-weight: 900;
	margin : 0.5rem;
}

h2{
	font-family: 'Ostrich Sans';
	font-size: 1.5em;
	font-weight: 400;
	font-style: normal;
	margin: 0.5rem;
}

/*####### INDEX #######*/

.show-index {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	font-family: 'Ostrich Sans';
	justify-content: space-around;
	margin : 1rem;
}

.g-index {
	border: 1px solid #6e6e6e;
}

.v-index {
	font-family: 'Ostrich Sans Rounded';
	font-weight: 500;
	font-size : 3rem;
	text-align: right;
}

.u-index {
	font-size : 0.75em;
	margin-left: 0.5em;
}

/*####### MISE EN PAGE #######*/

.full-width {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 100%;
	position: relative;
}

.full-height {
	height: 100%;
}

.maskabsolute {
	position: relative;
}

#intro {
	margin : 1rem;
	display : relative;
}

#fronttitle {
	font-family: 'Ostrich Sans Rounded';
	font-weight: 900;
	font-size : 3rem;
	width: 100%;
	text-align: right;
	color: white;
}

.oneline {
	display: inline-block;
}

.flexcol {
	flex-flow: column wrap;
}

/*###### FORM #######*/

form {
	width: 100%;
	display: flex;
	flex-flow: column wrap;
	justify-content: space-around;
	align-items: flex-start;
	margin : 1rem;
}

.tableform {
	align-items: center;
}

.listderoul {
	color : #646464;
	border-color: #0496F8;
	background-color : transparent;
	border-width: 2px;
	border-style: outset;
	box-shadow: 1px 1px 3px #330033;
	background: white url("images/arrow-down20.png") no-repeat scroll right center;
	line-height: 1.5rem;
	padding: 0.3em 2em 0.3em 1em;

	/* reset */
	margin: 0.5rem;      
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	/* rounded */
	-webkit-border-radius: 0.25rem;
	-moz-border-radius: 0.25rem;
	border-radius: 0.25rem;

}

input[type="submit"] {
	color : #646464;
	font-family: 'Ostrich Sans';
	font-size: 1.5rem;
	font-weight: 900;
	
	border-color: #0496F8;
	background-color : transparent;
	border-width: 2px;
	border-style: outset;
	box-shadow: 1px 1px 3px #330033;
	background: white;
	line-height: 1.5rem;
	padding: 0.3em 1em 0.3em 1em;
	/* rounded */
	-webkit-border-radius: 0.25rem;
	-moz-border-radius: 0.25rem;
	border-radius: 0.25rem;
}

/*######### tables ##########*/

table.cpt_table {
	border-collapse: collapse;
	margin: 1rem;
}

table.cpt_table td {
	border: 1px solid #0D5484;
	padding: 1em;
}

.warningmsg {
	color: red;
	font-size: 1.2em;
}

/*######### Graph ##########*/

#graphdiv {
	background-color: white;
	color: black;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	min-width: 200px;
	min-height: 70vh;
	width: 80%;
	height: 80%;
	
}


@media (min-width: 640px) {
	body {
	}

	header{
		position: fixed;
		z-index: 10;
	}

	.g-container{
		flex-flow: row wrap;
		justify-content: space-between;
	}

	.g-around-flex {
		width: 90%;
		flex-flow: row wrap;
	}

	.g-mask {
		position: static;
		line-height: 4rem;
	}

	nav ul {
		flex-flow: row wrap;
	}

	nav ul li {
		margin-bottom: 0;
	}

	.maskabsolute {
		position: absolute;
		top: 40%;
		right: 10%;
	}

	#fronttitle {
		width: 30rem;
	}

	form {
		flex-flow: row wrap;
	}

	.tableform {
		flex-flow: column wrap;
	}
}
